te entendo, o problema é que preciso instalar o openmosix no kurumin (trabalho de graduação), tens alguma sugestão, qual a versão que dá pra instalar?